Subject: program to generate pharmacophore

From: Pong <[email-masked]>
Date: Wed, 07 Aug 2002 19:31:48 -0700

Dear all,

I'm Mr. PRATUANGDEJKUL Jaturong. I'm a student in Faculty of Pharmacy,
Paris V University, France. My thesis is the field of mollecular
modeling in drug design. I'm the beginner for this field. Now I have
many ligands. I would like to find out the pharmacophore. I read many
papers, they used program to automatically generate pharmacophore, such
as APEX, Catalyst, RAPID, GASP. But all is commercial program. I don't
have enough money to buy those one. So, could you please give me any
idea, where I can find the free of charge for academic or trial version
of pharmacophore generating  program.

Finally, I would like to thank for your kind helping.

Best regards,
Jaturong